<?php

namespace App\Entities\PagSeguro\Order;

use App\Utils\Entity;
use App\Entities\PagSeguro\Share\PagSeguroAddress;

class PagSeguroHolder extends Entity {
	protected $name;
	

	public static function builder():PagSeguroHolderBuilder {

		return new PagSeguroHolderBuilder();

	}

	/**
	 *
	 * @return mixed
	 */
	public function getName() {

		return $this->name;

	}

	
	/**
	 *
	 * @param mixed $name
	 */
	public function setName($name) {

		$this->name = $name;

	}

	

}

